下载报告
POST
/openReport/report/task/download接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/openReport/report/task/download | HTTPS | POST | 1 |
请求参数
reportIdstring必填请求cURL示例
curl --location 'https://openapi.lingxing.com/openReport/report/task/download?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"reportId": ""
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
fileNameobject必填mimeTypestring必填contentstring必填返回成功示例
{
"code": 200,
"message": "success",
"error_details": [],
"request_id": "2024011717164466310",
"response_time": "2024-01-17 17:16:44",
"data": {
"fileName": "",
"mimeType": "",
"content": ""
}
}